I suggest you ...

New version doesn't work on Ipad3, IOS9

New version does not work on IOS9 Ipad3. I don't know whay, but it is marked as a required update that it not possible to do it. Can you solve this issue?

4 votes
Vote
Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
You have left! (?) (thinking…)
Anonymous shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base